@charset "UTF-8";
body {
	background-image: url(../images/bg-main.jpg);
	background-repeat: repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #3C3C3B;
	width: 100%;
	height: 100%;
}

h1 {
	font-family: 'Cantata One', serif;
	font-size: 3em;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-weight: normal;
	color: #000;
}
h2 {
	font-family: 'Lobster Two', cursive;
	font-size: 1.7em;
	font-weight: normal;
	color: #666;
	font-style: italic;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: 'Cantata One', serif;
	font-size: 1.5em;
	line-height: normal;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h4 {
	font-family: 'Cantata One', serif;
	font-size: 3em;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-weight: normal;
	color: #000;
}
h5 {
	font-family: 'Lobster Two', cursive;
	font-size: 2.7em;
	font-weight: normal;
	color: #666;
	font-style: italic;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-family: 'Cantata One', serif;
	font-size: 1.5em;
	line-height: normal;
	font-weight: normal;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
p {
	text-align: left;
}
li {}
a img { border: none; }
a img:hover { opacity: 0.5; filter: alpha(opacity=40); }
a {
	font-weight: 800;
	color: #900;
	text-decoration: none;
}
a:hover {color: #333;}
em {font-size: 0.8em;}
strong {
	font-weight: 800;
	color: #900;}
.home {}
header {
	padding-top: 25px;
	padding-bottom: 25px;
}
.contentwidth {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.menuwidth {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
header #logo {
	float: left;
	width: 220px;
}
#logo img {
	width: 100%;
}
#headlines {
	border-bottom: 3px solid #666;
	float: left;
	padding-top: 7px;
	margin-left: 20px;
    width:75%;
}
#headlines h1, #headlines h4 {
	float: left;
	margin-left: 20px;
	margin-right: 10px;
}
div.cities-page#headlines h1, div.cities-page#headlines h4 { font-size: 2em; max-width: 500px; line-height: 1.5em; }
#socialmedia {
	float: left;
	margin-top: 12px;
}
#search {
	float: right;
	padding-right: 10px;
	padding-top: 20px;
}
#search .textbox {
	color: #666;
	background-color: #FFF;
	height: 35px;
	width: 225px;
	border: 1px solid #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: center;
}
#search .button {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.8em;
	letter-spacing: 0.05em;
	color: #E7E1D5;
	background-color: #666;
	display: block;
	margin: 0px;
	font-weight: 700;
	float: left;
	border: 1px solid #CCC;
	height: 35px;
	line-height: normal;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#search .button:hover {
	color: #FFCC66;
	background-color: #333;
}
nav {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background-color: #666;
}
#content {
	/* background-image: url(../images/bg-header.png); */
  background-color: white;
	padding-top: 25px;
}
#content #box1 {
	width: 100%;
	max-height: 450px;
	max-width: 730px;
	overflow: hidden;
	float: left;
	border: 3px solid #333;
}
#box1New {
	width: 100%;

	max-width: 700px;
	overflow: hidden;
	float: left;
	border: 3px solid #333;
}
#content #box2 {
	width: 230px;
	margin-left: 10px;
	float: left;
	text-align: center;
	min-height: 456px;
}
#box2New {
	width: 260px;
	float: left;
	text-align: center;
	margin-left: 10px;
}
#box3New, #box4New, #box5New {
	width: 29%;
	float: left;
	text-align: center;
	margin: 2%;
	border-bottom: 3px solid #333;
	min-height: 525px;
}
#box3New img, #box4New img, #box5New img {
  margin-left: 0px;
	border-top: 3px solid #333;
	border-left: 3px solid #333;
	border-right: 3px solid #333;
	border-bottom: 3px solid #333;
	max-height: 245px;
}
#box3New p, #box4New p, #box5New p {
	max-width: 90%;
	margin: 10px auto;
}
#box6New {
	width: 29%;
	float: left;
	text-align: center;
	margin: 2%;
	min-width: 300px;
}
#box6New img { border: none; }
#box7New {
	width: 60%;
	max-width: 550px;
	overflow: hidden;
	float: left;
	text-align: center;
	margin: 2% 4%;
	border-bottom: 3px solid #333;
}
#box7New #slideshowWrapper { border: 3px solid #333; }
.sociallogin img { width: 100%; max-width: 230px; }
.sponsors img { width: 46%; max-width: 120px; margin: 3% 1%; }
#content #box3, #content #box4, #content #box5, #content #box6 {
	float: left;
	width: 225px;
	text-align: center;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 3px solid #333;
}
#content #box7, #content #box8, #content #box9, #content #box10 {
	float: left;
	width: 225px;
	text-align: center;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#content #box7 p, #content #box8 p, #content #box9 p, #content #box10 p {
	text-align: center;
}
ul#cityGuides {
	margin: 3%;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 44%;
	text-align: left;
	line-height: 1.1em;
	overflow: hidden;
}
ul#cityGuides li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content #box2 h1, #content #box3 h1, #content #box4 h1, #content #box5 h1, #content #box6 h1, #content #box2 h4, #content #box3 h4, #content #box4 h4, #content #box5 h4, #content #box6 h4 {
	font-size: 2.9em;
	color: #333;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#box3 img, #box4 img, #box5 img {
	width: 100%;
	border: 3px solid #333;
}
#box6 img {
	border: 3px solid #333;
}
#column1 {
	float: left;
	width: 236px;
	margin-top: 10px;
}
#column1 a { color: #FFF; }
#column1 a:hover { color: #900; }
#column1 img {border: 3px solid #333;}
#column1 p { text-align: center; }
#column2 {
	float: left;
	width: 715px;
	margin-left: 25px;
	text-align: center;
}
#column2 p {
	text-align: center;
}
#column2 h1, #column2 h4 {
	color: #FFCC66;
	text-shadow: 2px 2px 2px #000;
	font-size: 2.5em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#column2 h2, #column2 h5 {
	color: #E7E1D5;
	text-shadow: 2px 2px 2px #000;
	font-size: 4.5em;
	font-family: 'Cantata One', serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#column2 #giveaway {
	padding: 5px 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-image: url(../images/bg-divider.png);
	overflow: hidden;
}
/*#giveaway table { float: left; }*/
#column2 .textbox {
	color: #666;
	background-color: #FFF;
	height: 35px;
	width: 175px;
	border: 1px solid #333;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#column2 .button {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.8em;
	letter-spacing: 0.05em;
	color: #333;
	background-color: #E7E1D5;
	font-weight: 700;
	border: 1px solid #333;
	line-height: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px 20px;
	height: 37px;
}
#column2 .button:hover {
	color: #FFCC66;
	background-color: #333;
	border: 1px solid #FFCC66;
}
#column2 #winnerbox {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.5em;
	letter-spacing: 0.05em;
	color: #FFCC66;
	background-image: url(../images/bg-divider.png);
	margin: 0px;
	font-weight: 700;
	border: 1px solid #FFCC66;
	line-height: normal;
	padding: 5px 25px;
	font-style: normal;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#column3 {
	float: left;
	width: 670px;
	margin-top: 15px;
}
#column3 h1, #column3 h4 { color: #000000; }
#column3 p {
	text-align: justify;
}
#column4 {
	width: 280px;
	margin-left: 25px;
	float: left;
	text-align: center;
}
iframe#weather { border: 0px none #333; width: 280px; height: 460px; }
iframe#time { border: 0px none #333; width: 162px; height: 162px; }
iframe#map { border: 3px solid #333; width: 274px; height: 320px; }
iframe#twitter { border: none; width: 225px; height: 350px; }
.fb-activity {
	background-image: url(../images/bg-divider.png);
}
#column4 p {

}
#column5 {
	float: left;
	width: 550px;
	text-align: center;
}
#column5 h1, #column5 h4 {
	color: #FFCC66;
	text-shadow: 2px 2px 2px #000;
	font-size: 2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#column5 h2, #column5 h5 {
	color: #E7E1D5;
	text-shadow: 2px 2px 2px #000;
	font-size: 3em;
	font-family: 'Cantata One', serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#column5 p {
	text-align: center;
}
#column6 {
	float: left;
	width: 400px;
	margin-left: 25px;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-image: url(../images/bg-divider.png);
	padding-top: 20px;
	padding-bottom: 20px;
}
#column6 p {
	text-align: center;
}
#column6 .textbox {
	color: #666;
	background-color: #FFF;
	height: 35px;
	width: 175px;
	border: 1px solid #333;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#column6 .button {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.8em;
	letter-spacing: 0.05em;
	color: #333;
	background-color: #E7E1D5;
	font-weight: 700;
	border: 1px solid #333;
	line-height: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px 20px;
	height: 37px;
}
#column6 .button:hover {
	color: #FFCC66;
	background-color: #333;
	border: 1px solid #FFCC66;
}
#divider {
	background-image: url(../images/bg-divider.png);
	color: #E7E1D5;
}
#dividertop {
	background-image: url(../images/bg-border-top.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 35px;
}
#dividerbottom {
	background-image: url(../images/bg-border-bottom.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 35px;
}
footer {
	background-image: url(../images/bg-footer.png);
	font-size: 0.9em;
	color: #FFF;
}
footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
footer a:hover {
	color: #FFCC66;
	text-decoration: underline;
}
footer #sponsor1 {
	float: left;
	margin-top: 50px;
	margin-right: 90px;
	margin-bottom: 75px;
	margin-left: 90px;
  min-width: 21%;
}
footer #sponsor2 {
	float: right;
	margin-top: 50px;
	margin-right: 90px;
	margin-bottom: 75px;
	margin-left: 0px;
}
footer #enjoy { float: left; }

footer #copyright {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 60px;
}
/* Footer Menu */
footer #menu {
	background-color: #3C3C3B;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
footer #menu .menuwidth {
	width: 980px;
	margin: 0px auto;
}
ul.footermenu {
	float: left;
	margin: 0px;
	padding: 0px;
	display:block;
	border-left: 1px solid #555;
	width: 100%;
}
.footermenu li a, .footermenu li {
	float: left;
	display: block;
	white-space: nowrap;
}
.footermenu li a:hover, .footermenu li.open > a {
	color: #FFCC66;
	background: #333;
	border-left: 1px solid #555;
}
.footermenu li {
	list-style: none;
	position: relative;
	width: 19.9%;
	text-align: center;
}
.footermenu li span {}
.footermenu li a:hover span, .footermenu li.open > a span{	}
.footermenu li a, .footermenu li div {
	text-decoration: none;
	color: #E7E1D5;
	border-right: 1px solid #555;
	text-transform: uppercase;
	font-size: 1.75em;
	padding: 8px 0px;
	font-weight: 700;
	letter-spacing: 0.04em;
	width: 100%;
}

.clear { clear: both; float: none; line-height: 1px; }
.left { float: left; }
.right { float: right; }
.divider { background-color: #333; height: 3px; margin-top: 15px; margin-bottom: 15px; }

#content-column1 {
	float: left;
	width: 618px;
	margin-right: 20px;
	text-align: justify;
}
#content-column1 p { text-align: justify; }
#content-column1 img { border: #333 3px solid; }
#content-column1 h2 { font-size: 2.5em; color: #3C3C3B; text-align: left; }
.share-icons {
	margin: 3px;
	border: none !important;
	display: inline;
}
h3.share-icons-heading { display: inline; }
#content-column2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 336px;
	text-align: center;
}
#content-column2 .sponsors { width: 90%; margin: auto; }
#content-column2 .sponsors img { margin: 5px; }
.zoom {
	height: 58px;
	width: 58px;
	position: relative;
	float: right;
	margin-top: -68px;
	margin-right: 5px;
	border: none !important;
}
img.fullsize { width: 99%; }
img.mediumsize {
	width: 330px;
	float: left;
	margin: 0px 20px 20px 0px;
}
img.smallsize {
	width: 230px;
	float: right;
	margin: 0px 0px 20px 20px;
}
img.flag-divider {
	width: 100%;
	height: 5px;
	overflow: hidden;
	clear: both;
	float: none;
	border: none !important;
}
.pagenav {
	text-align: center;
	margin: 15px 0px;
	padding: 15px 0px;
}
.pagenav a { margin: 0px 5px; }
.sponsoredlinks {
	font-size: 0.85em;
}
.sponsoredlinks h3 { color: #999; }
.sponsoredlinks .sponsoredlinks-box {
	background-image: url(../images/bg-sponsoredlinks.png);
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	text-align: left;
	color: #3C3C3B;
	font-weight: 400;
}
.sponsoredlinks .sponsoredlinks-box strong { padding: 0px !important; margin: 0px !important; color: #900; font-weight: 800; font-size: 1.15em; }
.sponsoredlinks .sponsoredlinks-box img {
	width: 126px;
	border: 3px solid #333;
	float: left;
	margin-right: 10px;
}
.latestposts-box, .beerpick-box {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	text-align: left;
	color: #3C3C3B;
	font-weight: 400;
	font-size: 0.95em;
	line-height: normal;
}
.latestposts-box strong, .beerpick-box strong {
	font-weight: 800;
	color: #900;
	text-align: left;
	font-size: 1.15em;
}
.latestposts-box img, .beerpick-box img {
	float: right;
	width: 144px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	border: 3px solid #333;
}
.beerpick-box h2 {
	font-size: 2.75em;
}
.entry {
	margin: 1%;
	padding: 2%;
	width: 44%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
	font-size: 0.95em;
	font-weight: 400;
}
.entry p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.entry img {
	float: left;
	width: 60%;
	margin-right: 5%;
	margin-botton: 8px;
}
.entry strong { color: #900; font-weight: 800; font-size: 1.15em; }

#content-column1-blog {
	float: left;
	width: 618px;
	margin-right: 20px;
	text-align: justify;
}
#content-column1-blog p { text-align: justify; }
#content-column1-blog img { border: #333 3px solid; }
#content-column1-blog h2 { font-size: 2.5em; color: #3C3C3B; }
#content-column2-blog {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 336px;
	text-align: center;
}
#content-column2-blog .sponsors { width: 90%; margin: auto; }
#content-column2-blog .sponsors img { margin: 5px; }
.blogentry {
	margin-top: 5px;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	overflow: hidden;
}
.blogcontentwrapper {

}
.blogcontent1 {
	padding: 0px 3%;
	width: 17%;
	text-align: center;
	float: left;
	font-family: 'Cantata One', serif;
	color: #333;
	font-weight: normal;
}
.blogcontent2 {
	padding: 0px 3%;
	width: 70%;
	text-align: center;
	float: left;
	border-left: 1px solid #999;
}
.blogcontent2 p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.blogday { font-size: 1.7em; }
.blogmonth { font-size: 1.7em; }
.blogyear { margin-bottom: 20px; font-size: 1.7em; }
.blogauthor { margin-bottom: 20px; font-size: 1em; }
.blogcommentsnumber { font-size: 1.7em; }
.blogcomments { font-size: 1em; }
.newsarchive {}
ul.newsarchivemenu {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-align: left;
	padding: 0%;
	font-size: 1.8em;
	font-weight: bold;
	color: #333;
	list-style-type: none;
	margin: 0px 5% 30px 5%;
}
ul.newsarchivemenu li {
	background-image: url(../images/news-archive.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2B59B;
}
ul.newsarchivemenu li a {
	color: #333;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 65px;
	display: block;
}
ul.newsarchivemenu li a:hover {
	color: #900;
	background-image: url(../images/bg-transparent-beige.png);
}
.travelguide {}
ul.travelguidemenu {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-align: left;
	padding: 0px;
	font-size: 1.8em;
	font-weight: bold;
	color: #333;
	list-style-type: none;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
ul.travelguidemenu li {
	margin: 0px;
	padding: 5px 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2B59B;
}
ul.travelguidemenu li img {
	display: inline;
	margin-right: 8px;
	height: 35px;
	width: 35px;
	margin-bottom: -8px;
}
ul.travelguidemenu li a {
	color: #333;
}
ul.travelguidemenu li a:hover {
	color: #900;
}
#cities-slider {
	width: 100%;
	max-height: 380px;
	max-width: 615px;
	overflow: hidden;
	float: left;
	border-right: 3px solid #333;
	border-bottom: 3px solid #333;
	margin-top: 25px;
	margin-bottom: 25px;
}
#cityinfo {
	margin-top: 15px;
	width: 100%;
	overflow: hidden;
}
#citymap {
}
#citymap img, #cityweather img, #citytime img { width: 98% }
#cityweather, #citytime { float: left; width: 25%; text-align: center; padding-bottom: 15px; }
.cityentry {
	margin: 1%;
	padding: 1%;
	width: 21%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
	font-size: 0.95em;
	font-weight: 400;
	text-align: center;
}
.cityentry p {
	padding: 0px;
	text-align: center !important;
	margin: 5px;
}
.cityentry img {
	width: 90%;
	border: none;
}
.cityentry strong { color: #900; font-weight: 800; font-size: 1.15em; text-align: center !important; }
.cityentry a { display: block; }

.listings-individualblogposts {
	font-size: 0.92em;
	clear: both;
	float: none;
	overflow: hidden;
	margin-top: 15px;
}
.listings-individualblogposts p {}
.listings-individualblogposts img {
	width: 25%;
	border: none;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.listings-individualblogposts strong { color: #900; font-weight: 800; font-size: 1.1em; }
.listings-individualblogposts a:hover strong { color: #333 !important; }

#listingInformation {
	float: none;
	clear: both;
	width: 100%;
	overflow: hidden;
	background-image: url(../images/bg-transparent-beige.png);
}
ul.listingInformation1 {
	margin: 0px;
	padding: 20px;
	list-style-type: none;
	float: left;
}
ul.listingInformation1 li {
	padding: 0px;
	list-style-type: none;
	font-style: italic;
	font-weight: normal;
	color: #900;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
ul.listingInformation1 li a {
	font-weight: normal;
	text-decoration: underline;
  font-size: 0.9em;
}
ul.listingInformation1 li a:hover {
	color: #333;
	text-decoration: none;
}
ul.listingInformation1 li ul, ul.listingInformation1 li ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-style: normal;
	font-weight: 600;
	color: #333;
	margin-left: 10px;
}
ul.listingInformation1 li ul li a {
	color: #333;
	font-weight: 600;
}
ul.listingInformation1 li ul li a:hover { color:#900; }
ul.listingInformation1 li img { border: none !important; }

ul.listingInformation2 {
	margin: 0px;
	padding: 20px;
	list-style-type: none;
	float: left;
}
ul.listingInformation2 li {
	padding: 0px;
	list-style-type: none;
	font-style: italic;
	font-weight: normal;
	color: #900;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
ul.listingInformation2 li a {
	font-weight: normal;
	text-decoration: underline;
}
ul.listingInformation2 li a:hover {
	color: #333;
	text-decoration: none;
}
ul.listingInformation2 li strong {
	color: #333;
	font-weight: 600;
}
ul.listingInformation2 li img {
	float: left;
	margin-right: 6px;
	margin-top: -3px;
	margin-bottom: -10px;
	margin-left: 0px;
}
ul.listingInformation2 li ul, ul.listingInformation2 li ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-style: normal;
	font-weight: 600;
	color: #333;
	margin-left: 22px;
}
ul.listingInformation2 li ul li a {
	color: #333;
	font-weight: 600;
}
ul.listingInformation2 li ul li a:hover { color:#900; }
ul.listingInformation2 li img { border: none !important; }

.cities-category h1, .cities-category h4 { text-align: center; }
div.categoryBusiness {
	margin: 2%;
	padding: 2%;
	width: 42%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
}
div.categoryBusiness ul.listingInformation1 {
	background: none;
	width: 90%;
	padding: 5%
}
div.categoryBusiness ul.listingInformation1 li.center {
	text-align: center;
}
div.categoryBusiness ul.listingInformation1 li strong {
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
	text-decoration: none !important;
}
div.categoryBusiness ul.listingInformation1 li a.moreButton {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.8em;
	font-style: normal;
	color: #FFF;
	background-color: #900;
	display: block;
	width: 100%;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
div.categoryBusiness ul.listingInformation1 li a.moreButton:hover { background-color: #333; }
div#getListed {
	background-image: url(../images/bg-content.png);
	padding: 5%;
	width: 90%;
	overflow: hidden;
	margin-top: 20px;
}
div#getListed img { border: none; width: 25%; float: left; }
div#getListed div#message {
	width: 65%;
	float: right;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: left;
}
div#getListed a.moreButton {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.5em;
	font-style: normal;
	color: #FFF;
	background-color: #900;
	display: block;
	text-decoration: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding: 8px;
}
div#getListed a.moreButton:hover { background-color: #333; }
/* Rules Sensitive to Screen Size */

/* Medium Screen Rules */
@media screen and (min-width: 401px) and (max-width: 800px) {
.contentwidth {
	width: 95%;
}
h1, h4 {font-size: 2.3em;}
h2, h5 {font-size: 1.5em;}
#headlines {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	float: left;
	padding: 0px 0px 15px 0px;
	margin-left: 15px;
	width: 68%;
	text-align: center;
	overflow: hidden;
}
#headlines h1, #headlines h4 {
	float: none;
	margin: 0px;
	padding: 0px;
}
#headlines h2, #headlines h5 {
	margin: 0px;
	padding: 0px 40px;
}
header #logo {
	float: left;
	width: 28%;
}
#socialmedia {
	text-align: center;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#content #box1 {
	width: 99%;
}
#content #box2 {
	width: 44%;
	margin-right: 3%;
	margin-left: 3%;
	margin-top: 15px;
	min-height: 200px;
}
#content #box3, #content #box4, #content #box5 {
	width: 44%;
	margin-right: 3%;
	margin-left: 3%;
	margin-top: 15px;
	margin-bottom: 15px;
}
#content #box6 { margin: 0px auto 20px auto; width: 100%; text-align: center; }
.contentSlider { width: 100%; text-align: center; }
.contentSlider p { text-align: center; }
.contentSlider img { margin: 0px auto; }

#box1New {
	width: 99%;
}
#box2New, #box3New, #box4New, #box5New {
	width: 48%;
	margin: 3% 1%;
	min-height: 400px;
}
#box6New {
	width: 95%;
	float: none;
	margin: 0px auto;
}
#box7New {
	width: 99%;
	float: none;
	margin: 0px auto 5% auto;
	border-bottom: 3px solid #333;
}
#column1 {
	float: none;
	width: 80%;
	margin: 25px auto;
	overflow: hidden;
	padding: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-image: url(../images/bg-divider.png);
}
#column1 img { float: left; width: 35%; }
#column1 p { float: right; width: 60%; text-align: left; }
#column2 {
	float: none;
	width: 100%;
	text-align: center;
	margin-left: 0px;
}
#column2 .textbox {
	min-width: 100px;
	max-width: 175px;
}
#column3 {
	float: none;
	width: 90%;
	margin: 15px auto 0px auto;
}
#column4 {
	width: 90%;
	margin: 0px auto 15px auto;
	float: none;
	overflow: hidden;
}

#column4 .weather { text-align: center; width: 48%; float: left; }
#column4 .time { text-align: center; width: 48%; float: right; margin-bottom: 15px; }
#column4 .map { text-align: center; width: 48%; float: right; }
iframe#weather,
iframe#time,
iframe#map { width: 97%; }
#column5 {
	float: none;
	width: 90%;
	margin: 0px auto;
}
#column6 {
	float: none;
	width: 90%;
	margin: 0px auto;
}
#content #box7, #content #box8, #content #box9, #content #box10 {
	width: 44%;
	margin-right: 3%;
	margin-left: 3%;
	margin-top: 15px;
	margin-bottom: 15px;
	min-height: 425px;
}
iframe#twitter { border: none; width: 225px; height: 350px; }
footer .contentwidth { width: 100%; margin: 0px auto; }
footer #sponsor1 { float: right; margin: 3%; width: 44%; }
footer #sponsor2 { float: right; margin: 3%; width: 44%; }
footer #enjoy { float: left; margin: 3%; width: 44%; }
footer img { width: 90%; }
footer #menu .menuwidth { width: 100%; margin: 0px auto; }
ul.footermenu { border: none; width: 100%; }
.footermenu li { border-right: solid 1px #555; border-bottom: solid 1px #555; width: 33.25%; }
.footermenu li a:hover { border: none; }
#content-column1 { width: 100%; }
#content-column2 { width: 100%; }
#content-column2 .sponsor-ad { width: 100%; }
#content-column2 .sponsors { width: 100%; margin: auto; }
#content-column2 .sociallogin img { width: 100% !important; max-width: 150px; }
img.smallsize { width: 175px; }
.entry {
	margin: 2%;
	padding: 5%;
	width: 86%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
	font-size: 0.95em;
	font-weight: 400;
}
#content-column1-blog { width: 90%; float: none; margin: 0px auto; text-align: left; }
#content-column2-blog { width: 75%; float: none; margin: 0px auto; text-align: center; }
#content-column2-blog img { max-width: 100%; }
.blogentry {
	font-size: 0.9em;
}
div.cities-page#content-column1 { float: none; width: 95%; margin: auto; }
div.cities-page#content-column2 { float: none; width: 75%; margin: auto; }
.cityentry {
	margin: 2%;
	padding: 2%;
	width: 42%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
	font-size: 0.95em;
	font-weight: 400;
	text-align: center;
}
ul.listingInformation1, ul.listingInformation2 { float: none; width: 90%; margin: 0px auto; }
ul.listingInformation1 img, ul.listingInformation2 img { margin: 0px auto; max-width: 250px; }

div.cities-category#content-column1 { float: none; width: 95%; margin: auto; }
div.cities-category#content-column2 { float: none; width: 75%; margin: auto; }
}

/* Small Screen Rules */
@media screen and (min-width: 150px) and (max-width: 400px) {
.contentwidth { width: 95%; }
#headlines {
	float: none;
	margin: 0px auto;
	width: 100%;
	text-align: center;
	padding: 15px 0px;
	overflow: hidden;
}
h1, h4 {font-size: 2.5em;}
h2, h5 {font-size: 1.4em;}
#headlines h1, #headlines h4 {
	float: none;
	margin: 0px;
	padding: 0px;
}
#headlines h2, #headlines h5 {
	margin: 0px;
	padding: 0px 40px;
}
header #logo {
	float: none;
	width: 60%;
	margin: 0px auto;
}
#socialmedia {
	text-align: center;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#search {
	float: none;
	padding: 20px 10px 10px 10px;
	text-align: center;
}
#search .textbox { width: 150px; height: 45px; }
#content #box1 {
	width: 98%;
	margin: 0px auto 20px auto;
}
#content #box2 {
	width: 75%;
	margin: 15px auto;
	float: none;
}
#content #box3, #content #box4, #content #box5 {
	width: 75%;
	margin: 15px auto;
	float: none;
}
#content #box6 { margin: 0px auto 20px auto; width: 100%; text-align: center; float: none; }
.contentSlider { width: 100%; text-align: center; }
.contentSlider p { text-align: center; float: none; }
.contentSlider img { margin: 0px auto; float: none; }

#box1New {
	width: 99%;
}
#box2New, #box3New, #box4New, #box5New {
	width: 95%;
	margin: 3% 1%;
	min-height: 400px;
}
#box6New {
	width: 95%;
	float: none;
	margin: 0px auto;
}
#box7New {
	width: 99%;
	float: none;
	margin: 0px auto 5% auto;
	border-bottom: 3px solid #333;
}

#column1 {
	float: none;
	width: 90%;
	margin: 25px auto;
	overflow: hidden;
	padding: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-image: url(../images/bg-divider.png);
	text-align: center;
}
#column2 h1, #column2 h4 {
	font-size: 1.5em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#column2 h2, #column2 h5 {
	font-size: 2.25em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#column2 {
	float: none;
	width: 100%;
	text-align: center;
	margin-left: 0px;
}
#column2 .textbox {
	max-width: 100px;
}
#column2 #giveaway {
	padding: 5px 10px;
	overflow: hidden;
}
#column3 {
	float: none;
	width: 90%;
	margin: 15px auto 0px auto;
}
#column4 {
	width: 90%;
	margin: 0px auto 15px auto;
	float: none;
	overflow: hidden;
}
iframe#weather { float: none; width: 90%; }
iframe#map { float: none; width: 90%; }
#column4 em { float: none; width: 90%; text-align: center; }
#column5 {
	float: none;
	width: 90%;
	margin: 0px auto;
}
#column5 h2, #column5 h5 { font-size: 2em; }
#column6 {
	float: none;
	width: 100%;
	margin: 0px auto;
}
#column6 .textbox {
	max-width: 100px;
}
#content #box7, #content #box8, #content #box9, #content #box10 { width: 70%; margin: 15px 15%; }
iframe#twitter { border: none; width: 225px; height: 350px; }
footer .contentwidth { width: 100%; margin: 0px auto; }
footer #sponsor1 { float: right; margin: 5% 20%; width: 40%; min-width: 40% }
footer #sponsor2 { float: right; margin: 5% 20%; width: 40%; min-width: 40% }
footer #enjoy { float: right; margin: 5% 20%; width: 20%; }
footer img { width: 90%; }
footer #menu .menuwidth { width: 100%; margin: 0px auto; }
ul.footermenu { border: none; width: 100%; }
.footermenu li { border-right: solid 1px #555; border-bottom: solid 1px #555; width: 99%; }
.footermenu li a:hover { border: none; }
#content-column1 { width: 95%; margin: auto; float: none; clear: both; text-align: left; }
#content-column2 { width: 95%; margin: auto; float: none; clear: both; }
#content-column2 .sponsor-ad { width: 100%; }
#content-column2 .sponsors { width: 100%; margin: auto; }
#content-column2 .sociallogin img { width: 100% !important; max-width: 150px; }
img.smallsize { width: 125px; }
.entry {
	margin: 2%;
	padding: 5%;
	width: 86%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
	font-size: 0.95em;
	font-weight: 400;
}
#content-column1-blog { width: 90%; float: none; margin: 0px auto; text-align: left; }
#content-column2-blog { width: 75%; float: none; margin: 0px auto; text-align: center; }
#content-column2-blog img { max-width: 100%; }
.blogentry {
	font-size: 0.8em;
}
.cityentry {
	margin: 2%;
	padding: 2%;
	width: 42%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
	font-size: 0.95em;
	font-weight: 400;
	text-align: center;
}
ul.listingInformation1, ul.listingInformation2 { float: none; width: 90%; margin: 0px auto; }
ul.listingInformation1 img, ul.listingInformation2 img { margin: 0px auto; max-width: 250px; }

div.categoryBusiness {
	margin: 5%;
	padding: 5%;
	width: 80%;
	background-image: url(../images/bg-transparent-beige.png);
	float: left;
}
div.cities-category#content-column1 { float: none; width: 95%; margin: auto; }
div.cities-category#content-column2 { float: none; width: 75%; margin: auto; }
}

.twofour {
	font-family: 'Cantata One', serif;
	font-size: 3em;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-weight: normal;
	font-style:normal;
	color: #000;
}

